@charset "utf-8";

/*슬로건*/
.mainSlogan {
  display:none;
}
.mainSlogan  strong{
	font-size: 12px;
  margin-bottom: 10px;
}
.sloganLar{
	font-size: 20px !important;
  margin-bottom: 10px !important;
}
.sloganSmo{
	font-size: 15px !important;
  margin-bottom: 5px !important;
}
.sloganMSmo{
	font-size: 12px !important;
}

/*바로가기*/
.mainLink a strong{
  padding-top: 30px !important;
}
.mainLink a em{
  display: none;
}

/*요소강제조절*/
#menu1084_obj23,
#menu1084_obj24,
#menu1084_obj21,
#menu1084_obj22{
  width: 50% !important;
}
#menu1084_obj24,
#menu1084_obj22{
  left: auto !important;
  right: 0;
}
#menu1084_obj9,
#menu1084_obj10{
  left: 3% !important;
  width: 93% !important;
}
#menu1084_obj8 {
  left: 50% !important;
  margin-left: -160px;
}
